class ProjectInfo {
  final String id;

  ProjectInfo({required this.id});

  // Deserialize from a string
  factory ProjectInfo.fromJson(dynamic json) {
    return ProjectInfo(id: json.toString());
  }

  // Serialize to a string
  dynamic toJson() {
    return id;
  }
}
